.content{
    width: 100%;
}
.banner{
    position: relative;
    width: 16rem;
    height: 4.5rem;
    margin: 0.5rem auto ;
    /* background-color: pink; */
}
.banner>img{
    width: 100%;
    height: 100%;
}
.ban_text{
    position: absolute;
    top: 1.8rem;
    left: 1.3rem;
    font-size: 0.17rem;
    color: #fff;
}
.ban_size{
    font-size: 0.46rem;
}
/* function */
.function{
    position: relative;
    width: 100%;
    height: 7.5rem;
    /* background-color: pink; */
    margin-top:1.1rem ;
    text-align: center;
}
.function>img{ 
    width: 15rem;
}
.fu_text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width:10rem ;
    font-size: 0.7rem;
    color: #000;
    /* margin: -1rem auto; */
}
.fu_text>span{
    font-size: 0.7rem;
    color: #F2490F;
}
.f_common{
    position: absolute;
    display: inline-block;
    box-sizing: border-box;
    padding:0.2rem 0.8rem;
    background-color: #f2480f72;
    border-radius: 0.25rem;
    font-size: 0.3rem;
    font-weight: 700;
    color:#F2490F ;
    text-align: center;
    margin: 0;
}
.f_positionL{
    top:1rem ;
    left: 2.6rem;
    z-index: -1000;
}
.f_positionR{
    bottom:1.2rem ;
    right: 4.8rem;
    z-index: -1000;
}
/* commit */
.commit{
    width: 100%;
    height: 6.9rem;
    background-color: #F1F1F1;
    border-radius: 0.2rem;
    margin-top: 1.2rem;
    /* margin-bottom: 3.2rem; */
    display: flex;
    align-items: center;
    justify-content: center;
}
.commitLeft{
    width: 4.5rem;
    height: 4.2rem;
    margin-right: 2.1rem;
}
.title_l{
    font-size: 0.5rem;
    color: #000;
    /* letter-spacing: 0.1rem; */
    margin: 0;
    margin-bottom:0.4rem;
}
.content_l{
    width:4.4rem ;
    font-size: 0.16rem;
    color: #000;
    margin: 0;
    line-height: 0.25rem;
}
.commitRight{
    position: relative;
    width: 7rem;
    height: 4.2rem;
}
.commitRight>img{ 
    width: 100%;
    height: 100%;
}
.cr_content{
    position: absolute;
    top: 0.4rem;
    left: 0.9rem;
    width: 5.3rem;
    /* z-index: 1000; */
}
.cr_top{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 0.2rem;
}
.cr_top>img{ 
    width:1.6rem;
    height:1rem;
    margin-right: 0.15rem;
}
.cr_title{
    font-size: 0.35rem;
    color: #000;
    /* letter-spacing: 0.1rem; */
    margin: 0;
    /* margin-bottom:0.4rem; */
}
.cr_text{
    font-size: 0.2rem;
    color: #808080;
    line-height: 0.3rem;
}